package com.hxhq.job;

import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;
import com.hxhq.common.security.annotation.EnableCustomConfig;
import com.hxhq.common.security.annotation.EnableRyFeignClients;

/**
 * 定时任务
 * 
 * @author hxhq
 */
@EnableCustomConfig
@EnableRyFeignClients   
@SpringBootApplication
public class HxhqJobApplication
{
    public static void main(String[] args)
    {
        SpringApplication.run(HxhqJobApplication.class, args);
        System.out.println("定时任务模块启动成功");
    }
}
